html{overflow-x: hidden;}
body{background-color: #CECECE; overflow-x: hidden;}
a:link{text-decoration: none}
.corsecx{color: #CECECE;}
.bordaxp{border: 2px solid #003459; padding: 5px; color: #003459; border-radius: 20px;}
.corofx{color: #003459;}
.iconpfx{font-size: 34px; color: #003459;}
.iconpfxbc{font-size: 44px; color: #003459;}
.iconpfxf{font-size: 34px; color: #666666;}
.iconpfxz{font-size: 23px; color: #666666;}
.cartop{background-color: #003459; position: fixed; width: 103vw; text-align: center; padding: 20px; border-radius: 30px; z-index: 200;}
.regulax{width: 80%;}
.regpad{padding: 20px;}
.regpadz{padding: 10px;}
.quadrox{align-items: center; width: 63px; height: 83px; background-color: #FFF; padding: 15px; border-radius: 20px; overflow: hidden;}
.quadroxr{align-items: center; width: 90%; height: 500px; background-color: #FFF; padding: 15px; border-radius: 20px; overflow: hidden; text-align: left;}
.quadroxr:hover{border: 2px solid #003459;}
.quadrox:hover{border: 2px solid #003459;}
#imagetr:hover{box-shadow: 10px 10px 5px 0px rgba(0,0,0,0.75);
-webkit-box-shadow: 10px 10px 5px 0px rgba(0,0,0,0.75);
-moz-box-shadow: 10px 10px 5px 0px rgba(0,0,0,0.75);}
.bordaxp:hover{color: #FFF; background-color: #003459;}
